aio-pika==9.0.4
dynaconf==3.1.11
ujson==5.7.0
aiohttp==3.8.3
psutil==5.9.4
grpcio
grpcio-tools
mythic-container
pyaml
async-timeout==4.0.3
charset_normalizer==3.3.2
pycryptodome==3.19.0

# Optional dependencies:
# donut-shellcode - Required only for execute_assembly command
# Install with: pip install donut-shellcode